<?php

namespace App\Http\Controllers\Companies;


use App\Classes\Modules\ControllersLogic\Companies\SearchCompanyLogic;
use Illuminate\Http\Request;

class SearchCompanyController
{
    public function search(Request $request , SearchCompanyLogic $logic){

        return $logic->execute($request);

    }
}